BODY
{	background-image:url(../Images/bg.JPG);
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 12px;
	margin: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #F5D89E;
	vertical-align: middle;
	text-align:left;
}
body #outer{height:auto;} /*for mozilla as IE treats height as min-height anyway*/
A
{
    COLOR:#3366CC;
    FONT-FAMILY: Arial, 'Arial Narrow';
    FONT-SIZE: 12px
}
TABLE
{
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 12px;
	border: 0px solid #E8E8E8;
	border-top-color: #E8E8E8;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
}
TD
{
}
A A:hover
{
    COLOR: #444444
}
H3
{
    FONT-FAMILY: Verdana;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bolder
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	padding-right: 30px;
	padding-left: 15px;
	padding-bottom: 20px;
	padding-top: 15px;
	text-align: left;
}
